//
// Styles spécifiques aux polices d'écriture
// ---------------------------------------

@font-face {
  font-family: 'Macbeth-Reguler';
  src:url('../fonts/Macbeth-Reguler.eot');
  font-weight: 400;
  font-style: normal;
}


.fp-ht-2x {
  font-size: 2em;
}